{
  "name": "touch-polymer",
  "main": "index.html",
  "dependencies": {
    "babel": "^5.8.38",
    "iron-signals": "^1.0.3",
    "Snap.svg": "snap.svg#^0.4.1"
  },
  "devDependencies": {
    "iron-component-page": "PolymerElements/iron-component-page#^1.0.0",
    "iron-demo-helpers": "PolymerElements/iron-demo-helpers#^1.0.0",
    "web-component-tester": "^4.0.0",
    "webcomponentsjs": "webcomponents/webcomponentsjs#^0.7.0"
  },
  "authors": [
    "marie <marie.jones@etudiant.univ-lille1.fr>"
  ],
  "description": "",
  "license": "MIT",
  "homepage": "",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ]
}
